<!DOCTYPE html>
<html lang="en">

<head>

    <title>Document</title>
    <link rel="stylesheet" href="css/style.css">

</head>

<body>

    <div class="window">
        <div class="top-navigation">
            <div class="logo">
                <h1>JOURNEY</h1>
            </div>
            <div class="right-content">
                <div class="Iconlar">

                    <div class="icon-1"></div>
                    <div class="icon-2"></div>
                    <div class="icon-3"></div>

                </div>


                <div class="line"></div>
                <div class="text">
                    <h1 class="header">Welcome <span>Log in</span> or <span>Sign Up</span></h1>
                </div>


            </div>

        </div>


        <div class="window-button">

            <div class="window-box">
                <div class="in-box">

                    <div class="box-signup">

                        <p class="sign"> Sign Up </p>
                        <p class="login"> Log In <p>

                    </div>

                    <div class="social-box">

                        <div class="facebook">


                            <div class="logo-1"></div>
                            <div class="facebook-line"></div>
                            <div class="text-face">Facebook</div>


                        </div>

                        <div class="gmail">

                            <div class="logo-gmail"></div>
                            <div class="gmail-line"></div>
                            <div class="text-gmail">Gmail</div>

                        </div>

                    </div> 

                    <div class="line-gray">

                        <div class="line-1"></div>
                        <div class="or">Or</div>
                        <div class="line-2"></div>


                    </div>


                    <div class="input-1">
                        <p>Toghrul</p>
                    </div>

                    <div class="input-2">
                        <p>Last Name</p>
                    </div>

                    <div class="input-3">
                        <p>Email</p>
                    </div>


                    <div class="input-4">
                        <p>Choose Password</p>
                    </div>


                    <div class="input-5">
                        <p>Confirm Password</p>
                    </div>

                    <div class="check-box">

                        <div class="box">

                            <div class="box-logo"></div>
                        </div>
                        <div class="box-text">

                            <p class="text-agree">Agree our    <span>Terms & Conditions</span></p>
                        
                        </div>
                        

                    </div>


                    <div class="create">
                        

                        <p>Create Account</p>
                    </div>


                </div>

            </div>

        </div>


    </div>
     
</body>

</html>